<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9dad6f62071225f5ca4661ef99f59144">
  <dict>
    <!--2023-01-31 11:42:28.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
